subject: Learning course completion
text: |
  Hello [recipient:username],

  you completed learning course '[learningUnit]'.
  
  Unfortunately, you didn't reach the minimum points required to pass this course.
  
  You scored '[earnedPoints]' from '[maxPoints]'.
  Processing time: [estimatedTime]  
  
  Kind Regards,

  [portal:name]
  <[portal:link]>